@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');

html,
body {
    font-family: 'Montserrat', sans-serif;
}

header {
    background-color: #fff;
    padding: 43px 0;
}

.main-menu ul li a {
    font-weight: bold;
    color: #21254c;
    font-size: 16px;
}

.fair-swiper-button-next,
.fair-swiper-button-prev,
.product-swiper-button-next,
.product-swiper-button-prev,
.video-swiper-button-next,
.video-swiper-button-prev,
.product-detail-swiper-button-next,
.product-detail-swiper-button-prev,
.fair-page-swiper-button-next,
.fair-page-swiper-button-prev,
.news-page-swiper-button-next,
.news-page-swiper-button-prev {
    position: absolute;
    top: 50%;
    width: calc(var(--swiper-navigation-size)/ 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(-1 * var(--swiper-navigation-size)/ 2);
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--swiper-navigation-color, var(--swiper-theme-color));
}

.fair-swiper-button-next:after,
.fair-swiper-button-prev:after,
.product-swiper-button-next:after,
.product-swiper-button-prev:after,
.video-swiper-button-next:after,
.video-swiper-button-prev:after,
.product-detail-swiper-button-next:after,
.product-detail-swiper-button-prev:after,
.fair-page-swiper-button-next:after,
.fair-page-swiper-button-prev:after,
.news-page-swiper-button-next:after,
.news-page-swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    text-transform: none;
    font-variant: initial;
    line-height: 1;
}

.fair-swiper-button-next:after,
.product-swiper-button-next:after,
.video-swiper-button-next:after,
.product-detail-swiper-button-next:after,
.fair-page-swiper-button-next:after,
.news-page-swiper-button-next:after {
    content: 'next';
}

.fair-swiper-button-prev:after,
.product-swiper-button-prev:after,
.video-swiper-button-prev:after,
.product-detail-swiper-button-prev:after,
.fair-page-swiper-button-prev:after,
.news-page-swiper-button-prev:after {
    content: 'prev';
}

.slider,
.slider .swiper-container,
.slider .swiper-slide {
    height: 450px;
}

.slider .swiper-pagination {
    top: 0;
    /* left: -50px; */
    left: 20px;
    width: 100px;
}

.slider .swiper-pagination span {
    display: block;
    outline: 0;
}

.swiper-slide img {
    width: 100%;

}

.swiper-container-vertical>.swiper-pagination-bullets {
    right: auto;
    left: -100px;
    top: 50px;
    width: 100px;
}

.swiper-pagination-bullet {
    width: auto;
    height: auto;
    border-radius: 0;
    background: transparent;
    opacity: 1;
    color: #ddd;
}

.swiper-pagination-bullet-active {
    color: #000;
    font-size: 36px;
    position: relative;
}

.swiper-pagination-bullet-active:after {
    content: '';
    position: absolute;
    /* width: 90%; */
    width: 70%;
    /* height: 10px; */
    height: 7px;
    background-color: #bd1823;
    bottom: 0;
    left: 25%;
}

.about {
    padding: 60px 0;
}

.heading {
    font-size: 32px;
    font-weight: bold;
    margin: 0;
    background: #fff;
    display: inline;
    /* margin-left: -40px; */
    margin-left: 0;
    color: #21254c;
}

.custom-padding .normalize-div {
    padding-left: 40px;
}

.about p {
    color: #000;
    font-size: 14px;
    margin-top: 20px;
    font-weight: 300;
}

.about .custom-paragraph {
    font-size: 20px;
    font-weight: 700;
    color: #bd1823;
    line-height: 29px;
    margin: 0;
}

.border-div:after {
    content: '';
    position: absolute;
    border-width: 3px;
    border-style: solid;
    border-color: #21254c;
    width: 90%;
    height: 100%;
    top: 55%;
    /* left: 0; */
    left: 40px;
    transform: translateY(-50%);
    z-index: -1;
}

.swiper-pagination-bullet {
    font-family: 'Montserrat';
    font-weight: bold;
}

.swiper-pagination-bullet-active {
    /* font-size: 48px; */
    font-size: 36px;
    /* color: #21254c; */
    color: #fff;
}

.custom-padding {
    padding: 40px 40px 40px 0;
}

.slider-text {
    width: 40%;
    top: 40%;
    left: 30%;
}

.slider-text .h2 {
    font-family: 'Montserrat';
    font-size: 66px;
    letter-spacing: 10px;
    margin: 0;
    color: #d7b976;
    border-bottom: 1px solid #fff;
    padding-bottom: 40px;
}

.slider-text p {
    color: #fff;
    margin: 0;
    margin-top: 40px;
    font-size:22px;
    line-height:30px;
}

.main-video {
    position: absolute;
    width: 500px;
    height: 250px;
}

.active-fair {
    display: flex;
    background: #bd1823;
    margin-top: 19px;
}

.fair-image img {
    width: 126px;
}

/* .custom-margin {
    margin-left: -100px;
} */

.active-fair {
    margin-right: -30px;
    margin-left: -30px;
}

.fair-desc {
    margin: 10px 0 0 20px;
}

.fair-desc h4,
.fair-desc h5,
.fair-desc p {
    margin: 0 !important;
    color: #fff !important;
}

.fair-desc h4,
.fair-desc h5 {
    font-weight: 600;
    font-family: 'Montserrat';
    font-size: 16px;
}

.fair-desc p {
    font-weight: 400;
    font-family: 'Montserrat';
    margin-top: 2px !important;
}

.fair-page-slider {
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    height: 1000px;
}

.fair-page-slider .swiper-slide {
    height: auto !important;
}

.news-page-slider {
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
    height: 800px;
}

.news-page-slider .swiper-slide {
    height: auto !important;
}

.fair-page-swiper-button-next,
.fair-page-swiper-button-prev,
.news-page-swiper-button-next,
.news-page-swiper-button-prev {
    right: 40px;
    bottom: -30px;
    top: auto;
    background: #21254c;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    outline: 0;
}

.fair-page-swiper-button-next:after,
.fair-page-swiper-button-prev:after,
.news-page-swiper-button-next:after,
.news-page-swiper-button-prev:after {
    font-size: 16px;
    color: #fff;
    font-weight: 600;
}

.fair-page-swiper-button-prev,
.news-page-swiper-button-prev {
    right: 100px;
}

.fair-slider {
    height: 150px;
    /* margin: 20px 0 0 40px; */
    margin: 20px 0 0 70px;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.fair-slider h4,
.fair-slider h5,
.fair-slider p {
    margin: 0;
    color: #21254c !important;
}

.fair-slider h4,
.fair-slider h5 {
    font-weight: 600;
    font-family: 'Montserrat';
    font-size: 15px;
}

.fair-slider p {
    font-weight: 400;
    font-family: 'Montserrat';
    font-size:12px;
    line-height:14px;
}

.fair-arrows .fair-swiper-button-next,
.fair-arrows .fair-swiper-button-prev {
    /* left: 30px; */
    left: 60px;
    right: auto;
    color: #bd1823;
}

.fair-arrows .fair-swiper-button-next {
    transform: rotate(90deg);
    top: auto;
    bottom: 70px;
}

.fair-arrows .fair-swiper-button-prev {
    transform: rotate(90deg);
    top: 220px;
}

.fair-arrows .fair-swiper-button-next:after,
.fair-arrows .fair-swiper-button-prev:after {
    font-size: 30px;
}

.mailing {
    padding: 140px 0 60px 0;
}

.catalog {
    background-color: #bd1823;
    text-align: right;
    padding: 15px 22px 0 0;
}

.catalog-flex {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.mailing-flex {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.catalog-flex img {
    width: 80%;
}

.mailing-flex img {
    width: 70%;
}

.catalog-flex h3,
.mailing-flex h3 {
    color: #fff;
    margin: 0;
    margin-bottom: 15px;
    font-family: 'Montserrat';
    font-size: 32px;
    font-weight: 600;
}

.catalog-flex p {
    font-family: 'Montserrat';
    font-size: 18px;
    margin: 0;
    font-weight: 400;
    color: #fff;
    line-height: 20px;
    margin-bottom: 25px;
}

.mailing-flex p {
    font-family: 'Montserrat';
    font-size: 18px;
    margin: 0;
    font-weight: 400;
    color: #fff;
    line-height: 20px;
}

.catalog-btn {
    color: #fff;
    font-family: 'Montserrat';
    font-size: 18px;
    background-color: #21254c;
    font-weight: 600;
    padding: 5px;
}

.mailing-wrap {
    background-color: #21254c;
    text-align: right;
    display: flex;
    align-items: center;
    padding-right: 100px;
}

.mailing-input-wrap {
    margin-top: 25px;
}

.mailing-input {
    font-family: 'Montserrat';
}

.mailing-btn {
    background-color: #bd1823;
    color: #fff;
    font-family: 'Montserrat';
    font-size: 18px;
    padding: 5px;
    font-weight: 600;
    position: absolute;
    bottom: -35px;
    right: -10px;
    border:0 !important;
}

.catalog-btn:hover,
.mailing-btn:hover {
    text-decoration: none;
    color: #fff;
}

.machines {
    padding-bottom: 60px;
}

.heading-text {
    text-align: center;
    font-family: 'Montserrat';
    font-size: 26px;
    font-weight: 600;
    color: #bd1823;
    margin: 0;
    margin-bottom: 25px;
}

.product-slider {
    border: 1px solid #21254c;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 40px;
    z-index: 1;
}

.product-slider h3 {
    font-family: 'Montserrat';
    font-size: 26px;
    font-weight: 600;
    color: #21254c;
}

.product-slider ul li {
    font-family: 'Montserrat';
    font-size: 14px;
    font-weight: 300;
    color: #000;
}

.product-slider .product-swiper-button-next,
.product-slider .product-swiper-button-prev {
    background: #21254c;
    height: 50%;
    padding: 0 5px;
    width: 2%;
}

.product-slider .product-swiper-button-prev {
    top: 0;
    left: 0;
    transform: translateY(50%);
}

.product-slider .product-swiper-button-next {
    top: 0;
    right: 0;
    transform: translateY(50%);
}

.product-slider .product-swiper-button-next:after,
.product-slider .product-swiper-button-prev:after {
    color: #fff;
    font-size: 18px;
}

.video-area {
    padding-bottom: 80px;
}

.video-area .heading-text {
    text-align: left;
    border-bottom: 1px solid #21254c;
}

.video-slider {
    position: relative;
    overflow: hidden;
    list-style: none;
    z-index: 1;
}

.video-slider .swiper-wrapper {
    flex-direction: row;
}

.video-slider .swiper-slide:nth-child(even) {
    margin-top: 0 !important;
}

.video-buttons .video-swiper-button-prev,
.video-buttons .video-swiper-button-next {
    right: 0;
    bottom: -20px;
    top: auto;
    left: auto;
    background-color: #21254c;
    border-radius: 50%;
    width: 35px;
    height: 35px;
}

.video-buttons .video-swiper-button-prev {
    right: 40px;
}

.video-buttons .video-swiper-button-prev:after,
.video-buttons .video-swiper-button-next:after {
    color: #fff;
    font-weight: 900;
    font-size: 12px;
}

.product-groups {
    padding-bottom: 60px;
    overflow-x: hidden;
}

.product-groups .uk-tab li {
    margin-bottom: 10px;
}

.product-groups .uk-tab li a {
    text-align: center !important;
    font-family: 'Montserrat';
    font-size: 18px;
    color: #fff;
    font-weight: 600;
    background-color: #676767;
    padding: 25px;
}

.product-groups .uk-tab li.uk-active {
    z-index: 1;
}

.product-groups .uk-tab li.uk-active a {
    background-color: #21254c;
}

.product-groups .uk-tab li.uk-active:before {
    content: '';
    position: absolute;
    left: -70px;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #21254c;
    z-index: -1;
    background-image: url('../images/tab-bg-img.png');
    background-repeat: no-repeat;
    background-size: 17%;
}

.product-groups .uk-tab li.uk-active:after {
    content: '';
    position: absolute;
    right: -10px;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    border-width: 10px;
    border-style: solid;
    border-color: #21254c #21254c transparent transparent;
}

.product-groups .uk-tab>.uk-active>a,
.product-groups .uk-tab-left::before {
    border: 0
}

.product-groups #component-tab-left {
    padding-left: 60px;
    padding-top: 40px;
}

.product-flex {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.product-flex p {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 16px;
    color: #000;
    margin: 0;
}

.product-group-btn {
    color: #fff;
    background-color: #bd1823;
    font-size: 22px;
    padding: 10px 15px;
    width: 32%;
    font-weight: 600;
    font-family: 'Montserrat';
    display: inline-block;
    text-align: left;
    position: absolute;
    bottom: -11px;
    right: 0;
}

.product-group-btn img {
    position: absolute;
    right: 10px;
    bottom: 15px;
}

.product-group-btn:hover {
    color: #fff;
    text-decoration: none;
}

.border-div-2:after {
    content: '';
    position: absolute;
    border-width: 1px;
    border-style: solid;
    border-color: #be1e2d #be1e2d #be1e2d transparent;
    width: 200%;
    height: 97%;
    top: 0;
    left: 0;
    z-index: -1;
}

footer {
    background-color: #be1e2d;
    position: relative;
}

.footer-logo {
    position: absolute;
    left: 50%;
    top: 25px;
    transform: translateX(-50%);
}

.first-footer-column {
    padding-top: 120px;
    padding-bottom: 40px;
}

.second-footer-column {
    background-color: #21254c;
    padding-top: 120px;
    padding-bottom: 40px;
    padding-left: 0;
}

.footer-area p,
.footer-area p a {
    color: #fff;
    font-weight: 600;
    font-family: 'Montserrat';
    font-size: 16px;
}

.footer-area .baslik {
    text-transform:uppercase;
}

.footer-area ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.footer-area ul li a {
    color: #fff;
    font-family: 'Montserrat';
    font-size: 10px;
}

.social-links {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
}

.social-links li {
    margin-bottom: 10px;
}

.second-footer-column p {
    font-weight: normal;
    font-size: 12px;
}

.second-footer-column span svg {
    color: #fff;
}

.flex-list-item {
    display: flex;
}

.flex-list-item div:last-child {
    margin-left: 10px;
}

.mmenu-btn {
    display: none;
    border: 1px solid #21254c;
    position: absolute;
    font-family: 'Montserrat';
    font-weight: 600;
    color: #21254c;
    padding: 5px;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.mmenu-btn:hover {
    color: #21254c;
    text-decoration: none;
}

#mobil-menu .uk-offcanvas-bar {
    background: #21254c;
}

#mobil-menu .uk-offcanvas-bar ul li a {
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 14px;
}

.language-selector {
    position: fixed;
    top: 270px;
    right: -70px;
    background: #bd1f2d;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    padding: 5px 8px;
    transform: rotate(-90deg);
    z-index: 99;
}

.language-selector:hover {
    color: #fff;
    text-decoration: none;
}

.languages {
    background-color: #be1e2d;
    position: fixed;
    top: 199px;
    right: -121px;
    height: 176px;
    display: flex;
    z-index: 99;
}

.languages ul {
    margin: auto;
    padding: 0;
    list-style: none;
    padding: 20px;
}

.languages ul li a:first-child {
    padding-bottom: 5px;
}

.languages ul li a {
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    border-bottom: 1px solid #fff;
    display: block;
    padding-top: 5px;
}

.languages ul li:last-child a {
    padding-bottom: 0;
    border-bottom: 0;
}

.languages ul li a:hover {
    text-decoration: none;
    color: #fff;
}

.mobil-languages {
    background-color: #be1e2d;
    position: absolute;
    bottom: 34px;
    left: 0;
    width: 100%;
    z-index: 99;
    text-align: center;
    display: none;
}

.mobil-languages ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.mobil-languages ul li a {
    color: #fff;
    font-weight: 600;
    font-size: 16px !important;
    display: block;
    padding-top: 5px;
}

.close-languages {
    position: absolute;
    right: 5px;
    top: 5px;
    color: #fff;
}

.mobil-close-languages {
    position: absolute;
    right: 5px;
    top: 5px;
    color: #fff;
}

.close-languages:hover {
    color: #fff;
}

.mobil-language-selector {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
    display: block;
    background: #bd1f2d;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    padding: 5px 8px;
    box-sizing: border-box;
}

.top-banner {
    background-size: 100%;
    background-repeat: no-repeat;
    height: 300px;
}

.top-banner-2 {
    background-size: cover;
    background-repeat: no-repeat;
    height: 200px;
}

.top-banner-text {
    font-family: 'Montserrat';
    color: #fff;
    font-weight: 100;
    margin: 0;
    font-size: 110px;
    position: absolute;
    top: 50px;
    left: 160px;
    text-transform:uppercase;
}

.top-banner-text-2 {
    font-family: 'Montserrat';
    color: #fff;
    font-weight: 100;
    margin: 0;
    font-size: 60px;
    position: absolute;
    top: 50%;
    left: 100px;
    transform: translateY(-50%);
    text-transform:uppercase;
}

.top-banner-text-3 {
    font-family: 'Montserrat';
    color: #fff;
    font-weight: 100;
    margin: 0;
    font-size: 45px;
    position: absolute;
    top: 40%;
    left: 100px;
    transform: translateY(-50%);
    text-transform:uppercase;
}

.content {
    padding: 67px 0;
}

.content-heading {
    font-family: 'Montserrat';
    font-weight: 700;
    font-size: 48px;
    margin: 0;
    color: #22254a;
}

.content-paragraph {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 16px;
    color: #000;
    margin: 0;
    margin-top: 60px;
}

.content-paragraph-2 {
    font-family: 'Montserrat';
    font-weight: 300;
    font-size: 16px;
    color: #000;
    margin: 0;
    margin-top: 100px;
}

.commercial-bg:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    height: 170px;
    background-color: #e8e9ec;
    z-index: -1;
}

.commercial-padding {
    padding-left: 40px;
}

.commercial-padding-3 {
    padding-left: 40px;
}

.commercial-padding:before {
    content: '';
    position: absolute;
    left: 40px;
    top: 10px;
    height: 81%;
    width: 1px;
    background: #bd1622;
}

.commercial-padding-3:before {
    content: '';
    position: absolute;
    right: 30px;
    top: 10px;
    height: 77%;
    width: 1px;
    background: #bd1622;
}

.commercial-padding-2 {
    padding-right: 60px;
}

.commercial-second {
    padding: 80px 0;
}

.commercial-four {
    padding-top: 80px;
    padding-bottom: 40px;
}

.commercial-four a {
    display: block;
}

.commercial-four a:hover {
    text-decoration: none;
}

.corporate-identity-text {
    margin: 0;
    text-align: center;
    font-family: 'Montserrat';
    font-weight: 200;
    color: #23264d;
    margin-top: 20px;
}

.news-heading {
    font-family: 'Montserrat';
    font-weight: 700;
    color: #bd1622;
    font-size: 40px;
}

.news-list {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}

.news-list li {
    position: relative;
    border-bottom: 1px solid rgba(35, 38, 77, .1);
    padding: 5px 0;
}

.news-list li:last-child {
    border-bottom: 0;
}

.news-list li:before {
    content: "\2022";
    color: #23264d;
    font-size: 32px;
    display: inline-block;
    position: absolute;
    left: -20px;
    top: -9px;
}

.news-list li a {
    color: #23264d;
    font-size: 16px;
    font-weight: 200;
    display: block;
}

.news-list li a:hover {
    color: #23264d;
}

.news-list li.news-active a {
    font-weight: 600;
}

.news-img img {
    width: 76%;
}

.news-image:not(:first-child) {
    display: none;
}

.commercial-menu {
    position: absolute;
    right: 120px;
    bottom: 0;
    width: 20%;
    height: 130px;
}

.commercial-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.commercial-menu ul li {
    background: #bd1622;
}

.commercial-menu ul li.commercial-active {
    background: #7e8e99;
}

.commercial-menu ul li:not(.commercial-active) {
    display: none;
}

.commercial-menu ul li a {
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 400;
    font-size: 16px;
    display: block;
    padding: 2px 10px;
}

.commercial-menu ul li a span {
    font-family: 'Montserrat';
    font-weight: 700;
}

.commercial-menu:hover ul li {
    display: block;
}

.products {
    padding: 20px 0;
}

.product-search .select2 {
    width: 100%;
}

.product-search .select2-container--default .select2-selection--single {
    border-radius: 0;
    border: 0;
    background-color: #22254a;
    height: 40px;
    outline: 0;
}

.product-search .select2-container--default .select2-selection--single span {
    color: #fff;
    line-height: 40px;
    font-family: 'Montserrat';
    font-weight: 300;
}

.select2-dropdown {
    background-color: #22254a;
}

.select2-container--default .select2-results__option--selected {
    background-color: #fff;
    color: #000;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #be1e2d;
}

.select2-results__option--selectable {
    color: #fff;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    display: none;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #ffcc00 transparent transparent transparent;
    border-width: 10px 8px 0 8px;
    margin-left: -15px;
    margin-top: 1px;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #ffcc00 transparent;
    border-width: 0 8px 10px 8px;
}

.product-search .uk-search-default {
    width: 100%;
    font-family: 'Montserrat';
    font-weight: 200;
}

.product-search .uk-search-default .search-input {
    border: 1px solid #22254a;
    color: #000;
}

.product-search .uk-search-default .uk-search-icon {
    color: #22254a;
    max-height: 35px
}

.product-search .uk-search-default .uk-search-icon svg circle,
.product-search .uk-search-default .uk-search-icon svg path {
    stroke-width: 2.2;
}

.product-search .uk-search-default .search-input::placeholder {
    color: #22254a;
}

.product-grid {
    padding: 60px 0;
}

.product-card h4 {
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 200;
    color: #000;
    text-align: center;
    margin: 0;
}

.product-card a:hover {
    text-decoration: none;
}

.product-code {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #bd1823;
    width: 70px;
}

.product-code p {
    margin: 0;
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 200;
    font-size: 14px;
    margin-left: 4px;
}

.product-code-2 {
    position: absolute;
    left: 0;
    top: 0;
    background-color: #bd1823;
    width: 90px;
}

.product-code-2 p {
    margin: 0;
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 200;
    font-size: 18px;
    margin-left: 4px;
}

.product-detail-slider {
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.product-detail-grid {
    padding: 60px 0;
}

.product-detail-heading {
    font-family: 'Montserrat';
    font-weight: 600;
    color: #bd1823;
    margin: 0;
    margin-bottom: 20px;
}

.product-detail-swiper-button-next {
    right: 0;
    outline: 0;
    color: #fff;
    background-color: #21254c;
    border-radius: 50%;
    width: 35px;
    height: 35px;
}

.product-detail-swiper-button-prev {
    left: 0;
    outline: 0;
    color: #fff;
    background-color: #21254c;
    border-radius: 50%;
    width: 35px;
    height: 35px;
}

.product-detail-swiper-button-next:after,
.product-detail-swiper-button-prev:after {
    font-size: 19px;
}

.product-detail-description {
    font-family: 'Montserrat';
    font-weight: 600;
    color: #22254a;
}

.product-detail-padding {
    padding-top: 50px;
    padding-bottom: 50px;
}

.product-detail-list {
    margin: 0;
    margin-top: 40px;
    font-family: 'Montserrat';
    font-weight: 200;
    color: #000;
}

.product-share {
    margin-top: 35px;
}

.share-heading {
    font-family: 'Montserrat';
    font-weight: 600;
    color: #bd1823;
}

.share-button span {
    color: #bd1823;
}

.product-buttons {
    margin-top: 50px;
}

.product-video {
    background-color: #22254a;
    padding: 20px;
    border-radius: 7px;
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 600;
    margin-right: 15px;
}

.product-video:hover {
    color: #fff;
    text-decoration: none;
}

.product-video img {
    width: 45px;
    margin-right: 5px;
}

.product-form-trigger {
    background-color: #22254a;
    padding: 20px;
    border-radius: 7px;
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 600;
}

.product-form-trigger:hover {
    color: #fff;
    text-decoration: none;
}

.product-form-trigger img {
    width: 40px;
    margin-right: 5px;
}

.other-products {
    margin-top: 20px;
}

.other-products h3 {
    text-align: center;
    font-family: 'Montserrat';
    font-weight: 600;
    color: #fff;
    margin: 0;
    background-color: #7e8e99;
    padding: 3px 0;
}

.other-products-list {
    margin-top: 60px;
}

#form-modal .uk-modal-title {
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 24px;
    color: #22254a;
}

.product-form input,
.product-form textarea {
    font-family: 'Montserrat';
    font-weight: 200;
    color: #000;
}

.product-form input:focus,
.product-form textarea:focus {
    border-color: #22254a;
}

.product-form-button {
    font-weight: 600;
    color: #fff;
    background-color: #22254a;
}

.contact-form-button {
    font-weight: 600;
    color: #fff;
    background-color: #22254a;
    border-radius: 5px;
}

.contact-zindex {
    z-index: -1;
}

.contact {
    margin-top: -50px;
    padding-bottom: 100px;
}

.contact-map {
    width: 1100px;
    margin: 0 auto;
}

.contact-area {
    background-color: #dfe3e5;
    padding-top: 150px;
    padding-left: 80px;
    margin-top: -100px;
    padding-bottom: 20px;
}

.career-area {
    background-color: #dfe3e5;
    margin: 80px 0 !important;
    padding-top: 50px;
    padding-left: 80px;
    padding-right: 80px;
    padding-bottom: 50px;
}

.contact-form input,
.contact-form textarea {
    font-family: 'Montserrat';
    font-weight: 200;
}

.contact-form input:focus,
.contact-form textarea:focus {
    border-color: #22254a;
}

.contact-form textarea {
    resize: none;
}

.contact-list-item span,
.contact-list-item p {
    color: #22254a;
}

.bulletin-check {
    background-color: #bd1823;
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 600;
    padding: 5px 0;
    border-radius: 5px;
}

.bulletin-check input {
    border-color: #fff;
    border-radius: 2px;
    background-color: #fff;
}

.bulletin-check input:focus {
    border-color: #fff;
    background-color: #22254a !important;
}

.bulletin-check input:checked {
    background-color: #22254a;
}

.resume-wrapper {
    background-color: #bd1622;
    font-family: 'Montserrat';
    font-weight: 600;
    padding: 7px 5px;
    border-radius: 5px;
    position: relative;
}

.resume-wrapper label {
    color: #bd1622;
    background-color: #fff;
    border-radius: 5px;
    padding: 5px;
}

.custom-upload {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.resume-wrapper p {
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 600;
    margin: 0;
    position: absolute;
    left: 60%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.resume-button {
    display: block;
    width: 100%;
}

.career-heading h4 {
    font-family: 'Montserrat';
    font-weight: 600;
    color: #22254a;
    font-size: 18px;
    margin: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #22254a;
}

.career-paragraph {
    font-family: 'Montserrat';
    font-weight: 300;
    color: #000;
    font-size: 14px;
    margin: 0;
    margin-top: 5px;
    margin-bottom: 15px;
}

.career-paragraph:last-child {
    margin: 0;
}

.fairs, .news {
    padding: 60px 0;
}

.fair-card, .news-card {
    position: relative;
}

.fair-card:before, .news-card:before {
    content: '';
    position: absolute;
    left: -1px;
    width: 1px;
    height: 100%;
    top: 0;
    background: #22254a;
    margin-left:1px;
}

.fair-card a {
    text-decoration: none;
}

.fair-text p {
    font-family: 'Montserrat';
    font-weight: 500;
    color: #22254a;
    font-size: 16px;
    margin: 0;
    line-height: 20px;
    margin-left: 8px;
    margin-bottom: 10px;
}

.fair-date {
    position: absolute;
    top: 0;
    right: 25px;
    background: #bd1823;
    text-align: center;
    padding: 15px 5px;
}

.fair-date h5,
.fair-date p {
    margin: 0;
    color: #fff;
    font-family: 'Montserrat';
}

.fair-date h5 {
    font-size: 24px;
    font-weight: 500;
}

.fair-date p {
    font-size: 12px;
}

.fair-detail {
    padding: 60px 0;
}

.fair-description {
    padding: 160px 0;
}

.fair-card-detail h2 {
    font-family: 'Montserrat';
    font-weight: 600;
    color: #22254a;
    margin: 0;
    font-size: 24px;
    margin-left: 7px;
    margin-bottom: 40px;
}

.fair-table {
    font-family: 'Montserrat';
    font-weight: 500;
    color: #22254a;
}

.fair-table td {
    padding: 0;
    position: relative;
}

.fair-table td span {
    position: absolute;
    right: 25%;
}

.fair-detail-color,
.fair-detail-color a {
    color: #bd1823;
}

.fair-description .fair-date {
    right: 50px;
    padding: 25px 20px;
}

.fair-description .fair-date h5 {
    font-size: 30px;
}

.fair-description .fair-date p {
    font-size: 14px;
    margin-top: -8px;
    color: #fff;
}

.fair-description p {
    font-family: 'Montserrat';
    font-weight: 400;
    color: #000;
}

.other-fairs {
    position: relative;
}

.other-fairs h3 {
    font-family: 'Montserrat';
    font-weight: 500;
    color: #22254a;
    text-align: center;
    font-size: 36px;
    margin: 0;
    margin-bottom: 50px;
}

.timeline-wrap {
    position: relative;
    padding: 90px 0;
}

.timeline {
    width: 20%;
}

.timeline-line {
    position: absolute;
    left: 0;
    width: 100%;
    height: 1px;
    background: #858585;
    top: 0;
}

.timeline {
    position: absolute;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background: #fff;
    top: -25px;
    left: 0;
    border: 1px solid #858585;
    box-sizing: border-box;
    z-index: 2;
}

.timeline.active {
    background: #be1e2d;
    border: 1px solid transparent;
}

.timeline-point:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 25px;
    height: 25px;
    background: #858585;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    transition: all .3s ease;
}

.timeline.active .timeline-point:after  {
    background: #fff;
}

.timeline.active .timeline-point:before {
    content: '';
    position: absolute;
    bottom: -20px;
    width: 1px;
    height: 50%;
    left: 50%;
    background: #be1e2d;
}

.timeline.p1 {
    left: 8%;
}

.timeline.p2 {
    left: 28%;
}

.timeline.p3 {
    left: 48%;
}

.timeline.p4 {
    left: 68%;
}

.timeline.p5 {
    left: 88%;
}

.timeline img {
    margin-top: 90px;
}

.timeline h3 {
    font-family: 'Montserrat';
    font-weight: 500;
    color: #21254c;
    letter-spacing: 10px;
    font-size: 26px;
    margin: 0;
    margin-top: 20px;
    white-space: nowrap;
    margin-left: -150%;
}

.timeline a {
    display: block;
}

.timeline a:hover {
    text-decoration: none;
}

.news-card h3 {
    font-family: 'Montserrat';
    font-weight: 500;
    margin: 0;
    color: #22254a;
    font-size: 20px;
    margin-top: 10px;
    margin-left: 15px;
}

.news-card img {
    width: 100% !important;
}

.news-date {
    position: absolute;
    right: 9px;
    bottom: 25px;
    border: 1px solid #fff;
    background-color: #b50000;
    padding: 1px 8px;
}

.news-date p {
    color: #fff;
    margin: 0;
    font-family: 'Montserrat';
    font-weight: 500;
    font-size: 14px;
}

.news-card a:hover {
    text-decoration: none;
}

.news-detail {
    padding: 60px 0;
}

.news-description {
    background-color: #e8e9ed;
    padding: 30px;
}

.news-video {
    margin-bottom: 25px;
}

.news-content strong, .news-content p {
    font-family: 'Montserrat';
    font-size: 16px;
    color: #000;
}

.news-content strong {
    font-weight: 600;
}

.news-content p {
    font-weight: 200;
}

.other-news {
    padding-bottom: 60px;
}

.country-flag {
    position: absolute;
    left: 0;
    top: 0;
}

.references {
    padding: 60px 0;
}

.country-flag img {
    width: 20px;
}

.fair-slider a:hover {
    text-decoration: none;
}

.product-image {
    box-sizing: border-box;
    padding: 50px;
}

.product-slider .uk-cover-container {
    width: 100%;
    height: 100%;
}

.product-slider .uk-cover-container img {
    padding: 60px;
}

.mailing-kvkk {
    margin-top: 15px;
    text-align: left;
}

.page-breadcrumb {
    position: absolute;
    margin: 0;
    left: 46%;
    transform: translateX(-46%);
    bottom: 20px;
}

.page-breadcrumb a {
    color: #fff;
}

.page-breadcrumb span {
    color: #eee !important;
}

.coordinates {
    position: absolute;
    top: 130px;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
    border-radius: 2px;
    left: 0;
    background: #fff;
    padding: 10px;
    margin: 10px;
}

.coordinates h3 {
    font-size: 14px;
    color: #000;
    margin: 0;
    margin-bottom: 6px;
    font-weight: 500;
}

.coordinates span {
    color: #5B5B5B;
    font-size: 12px;
}

.blog-desc h4 {
    font-size: 22px;
    font-family: 'Montserrat';
    font-weight: 400;
    color: #000;
    margin: 0;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.blog-desc p {
    font-size: 16px;
    font-family: 'Montserrat';
    font-weight: 200;
    color: #000;
    margin: 0;
    padding-top: 10px;
}

.blog-btn {
    margin-top: 20px;
}

.blog-btn a {
    background-color: #22254a;
    padding: 10px 20px;
    border-radius: 7px;
    color: #fff;
    font-family: 'Montserrat';
    font-weight: 600;
    font-size: 12px;
}

.news-video img {
    width: 100%;
}

@media (max-width: 1024px) {

    .product-image {
        padding: 30px;
    }

    .news-page-slider {
        height: 600px;
    }

    .fair-page-slider {
        height: 850px;
    }

    .contact-map {
        width: 100%;
        padding: 0 40px;
        box-sizing: border-box;
    }

    .product-video {
        margin-right: 0;
    }

    .commercial-menu {
        width: 30%;
        right: 50px;
    }

    .content-paragraph {
        margin-top: 20px;
    }

    .commercial-bg:after {
        bottom: 0;
        height: 130px;
    }

    .top-banner-text {
        font-size: 80px;
        left: 120px;
    }

    .mmenu-btn {
        display: block;
    }

    .uk-navbar-right {
        display: none;
    }

    header {
        padding: 20px 0;
    }

    .uk-logo img {
        width: 150px;
    }

    .slider,
    .slider .swiper-container,
    .slider .swiper-slide {
        height: 350px;
    }

    .slider-text {
        top: 50%;
    }

    .slider .swiper-pagination {
        left: -20px;
    }

    .fair-arrows .fair-swiper-button-prev {
        top: 200px;
    }

    .fair-arrows .fair-swiper-button-next {
        bottom: 50px;
    }

    .custom-padding {
        padding: 20px 20px 20px 0;
    }

    .about .custom-paragraph {
        font-size: 14px;
        line-height: 20px;
        margin-top: 20px;
    }

    .main-video {
        width: 400px;
        height: 200px;
    }

    .heading {
        /* margin-left: -30px; */
        margin-left: 0;
        font-size: 28px;
    }

    .custom-margin {
        margin-left: 0;
    }

    .fair-desc {
        margin: 10px 0 0 20px;
    }

    .fair-desc p {
        font-size: 12px;
    }

    .catalog-flex h3,
    .mailing-flex h3 {
        font-size: 21px;
        text-align: left;
    }

    .catalog-flex p,
    .mailing-flex p {
        font-size: 14px;
        text-align: left;
    }

    .catalog {
        text-align: center;
    }

    .catalog .uk-container {
        padding: 0;
    }

    .catalog-flex img {
        width: 70%;
    }

    .mailing-btn {
        right: -20px;
    }

    .product-groups .uk-tab-left li.uk-active:before {
        left: -30px;
        background-size: 10%;
    }

    .product-group-btn {
        width: 40%;
        bottom: 0;
    }

    .border-div:after {
        /* width: 100%; */
        width: 95%;
    }

    .main-video {
        position: static;
        width: 100%;
        height: 300px;
    }

    .mailing {
        padding: 0 0 60px 0;
    }

    .fair-arrows {
        margin-top: 60px !important;
    }
}

@media (max-width: 768px) {

    .news-page-slider {
        height: 500px;
    }

    .fair-description {
        padding: 0 30px;
    }

    .fair-description .fair-date {
        right: 0;
    }

    .fair-page-slider {
        height: 900px;
    }

    .contact-map {
        padding: 0 30px;
    }

    .contact-area {
        padding-left: 25px;
        padding-right: 25px;
    }

    .product-detail-padding {
        padding-top: 0;
        padding-bottom: 0;
    }

    .commercial-menu {
        width: 40%;
        bottom: -50px;
        right: 30px;
    }

    .content-paragraph-2 {
        margin-top: 0;
    }

    .commercial-padding-3 {
        padding-left: 0;
    }

    .commercial-padding-3:before {
        display: none;
    }

    .mobil-full-width {
        width: 100%;
    }

    .top-banner-text {
        font-size: 48px;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .top-banner-text-2 {
        font-size: 40px;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }
    
    .top-banner-text-3 {
        font-size: 29px;
        left: 5%;
        top: 40%;
        transform: translate(0%, -50%);
    }
    
    .page-breadcrumb {
        left: 5%;
        transform:translateX(0%);
        bottom:10px;
    }

    .commercial-padding-2 {
        padding-right: 0;
    }

    .commercial-padding-2 img {
        width: 100%;
    }

    .commercial-padding:before {
        display: none;
    }

    .commercial-padding {
        padding-left: 0;
    }

    .top-banner {
        background-size: cover;
    }

    .slider-text .h2 {
        font-size: 24px;
        padding-bottom: 14px;
    }

    .slider-text p {
        margin-top: 14px;
    }

    .slider-text {
        /* transform: translate(-40%, -50%); */
        transform: translate(-20%, -50%);
    }

    .slider,
    .slider .swiper-container,
    .slider .swiper-slide {
        height: 400px;
    }

    .swiper-slide img {
        height: 100%;
    }

    .slider .swiper-pagination {
        left: 0;
    }

    .border-div:after {
        width: 100%;
        /* transform: translate(2%, -50%); */
        left: 13px;
    }

    .custom-padding .normalize-div {
        padding-left: 0;
    }

    .heading {
        margin-left: -18px;
    }

    .custom-margin {
        margin-left: 0;
        margin-right: 0;
    }

    .fair-arrows .fair-swiper-button-next, .fair-arrows .fair-swiper-button-prev {
        left: 40px;
    }

    .catalog {
        text-align: left;
        display: flex;
        align-items: center;
        padding: 20px 0;
    }

    .catalog-flex img {
        width: 100%;
    }

    .catalog-flex {
        justify-content: center;
    }

    .catalog-flex div:first-child {
        flex-basis: 40%;
    }

    .mailing-wrap {
        padding-right: 0;
        padding: 20px 0;
    }

    .mailing-input-wrap .uk-input {
        height: 30px;
    }

    .mailing-btn {
        position: static;
    }

    .product-slider .product-swiper-button-next,
    .product-slider .product-swiper-button-prev {
        height: 20%;
        top: 50%;
        transform: translateY(-50%);
    }

    .custom-padding {
        padding: initial;
    }

    .product-groups .uk-tab li a {
        font-size: 12px;
    }

    .product-groups .uk-tab li {
        width: 100%;
    }

    .product-groups .uk-tab li.uk-active:before {
        display: none;
    }

    .product-mobil-image {
        text-align: center;
    }

    .product-mobil-image img {
        width: 50%;
    }

    .product-group-btn {
        position: relative;
        width: 70%;
        font-size: 18px;
        margin-top: 25px;
    }

    .border-div-2:after {
        /* height: 87%; */
        display: none;
    }

    .uk-tab::before {
        display: none;
    }

    .product-groups #component-tab-left {
        padding: 20px 10px;
    }

    .product-flex .uk-text-right {
        text-align: center !important;
    }

    .footer-area {
        text-align: center;
    }

    .second-footer-column {
        padding-top: 40px;
        padding-bottom: 40px;
        padding-left: 30px;
    }

    .second-footer-column p {
        margin-bottom: 0;
    }

    .second-footer-column ul {
        display: flex;
        justify-content: space-between;
    }
}

@media (max-width: 600px) {

    .swiper-pagination-bullet-active:after {
        width: 40%;
        left: 50%;
        transform: translateX(-50%);
        height: 4px;
    }

    .swiper-pagination-bullet-active {
        font-size: 28px;
    }

    .product-image {
        padding: 0;
    }

    .references > img {
        width: 100%;
    }

    .news-video iframe {
        height: 200px !important;
    }

    .fair-description .fair-date {
        position: static;
        width: 100%;
    }

    .fair-card-detail img {
        width: 100%;
    }

    .other-fairs {
        margin-top: 50px;
    }

    .timeline-point:after {
        width: 15px;
        height: 15px;
    }

    .timeline {
        width: 30px;
        height: 30px;
        top: -15px;
    }

    .timeline.active .timeline-point:before {
        bottom: -15px;
    }

    .timeline h3 {
        font-size: 12px;
        margin-left: -200%;
    }

    .timeline img {
        margin-top: 60px;
    }

    .timeline.p1 {
        left: 4%;
    }

    .timeline.p2 {
        left: 24%;
    }

    .timeline.p3 {
        left: 44%;
    }

    .timeline.p4 {
        left: 64%;
    }

    .timeline.p5 {
        left: 84%;
    }

    .timeline-wrap {
        padding: 50px 0;
    }

    .fair-table td span {
        right: 7%;
    }

    .fair-page-slider {
        height: 1000px;
    }

    .career-area {
        padding-right: 25px;
        padding-left: 25px;
    }

    .contact-map {
        padding: 0 15px;
    }

    .contact-list-item {
        display: flex !important;
    }

    .contact-list-item span {
        margin-right: 5px;
    }

    .product-detail-swiper-button-prev {
        left: 20px;
    }

    .product-buttons {
        text-align: center;
    }

    .product-video,
    .product-form-trigger {
        font-size: 12px;
        padding: 12px;
    }

    .product-video img,
    .product-form-trigger img {
        width: 25px;
    }

    .product-search .select2-container--default .select2-selection--single span {
        font-size: 14px;
    }

    .commercial-menu {
        width: 100%;
        bottom: -50px;
        right: 0;
        z-index: 9;
    }

    .video-area .heading-text {
        text-align: center;
    }

    .language-selector {
        display: none;
    }

    .second-footer-column ul {
        display: block;
    }

    .flex-list-item {
        display: block;
    }

    .flex-list-item div {
        margin-bottom: 15px;
    }

    .flex-list-item div:last-child {
        margin-left: 0;
    }

    .heading {
        margin-left: 0;
    }

    .border-div:after {
        display: none;
    }

    .product-groups .uk-tab>* {
        padding-left: 10px;
    }

    .product-groups .uk-tab li a {
        padding: 15px;
    }

    .product-groups .uk-tab li.uk-active:after {
        display: none;
    }

    .slider-text .h2 {
        font-size: 16px;
    }

    .slider-text p {
        font-size: 14px;
    }
}

.product-form .width20, .contact-form .width20 {width:20%;}
.slide-bg {background:url("../images/slide-bg.jpeg")no-repeat center center;margin-right:2%;}
.swiper-slide .slider-img-class {width:500px;height:450px;float:right;}
.products-banner {background-image: url('../images/products-banner.jpg');}
.product-detail-top-banner {background-image: url('../images/product-detail-top-banner.jpg');}
.career-top-banner {background-image: url('../images/career-top-banner.jpg');}
.news-top-banner {background-image: url('../images/news-top-banner.jpg');}
.news-detail-top-banner {background-image: url('../images/news-detail-top-banner.jpg');}
.fairs-top-banner {background-image: url('../images/fairs-top-banner.jpg');}
.fair-detail-top-banner {background-image: url('../images/fair-detail-top-banner.jpg');}
.top-banner {background-image: url('../images/top-banner.jpg');}
.contact-top-banner {background-image: url('../images/contact-top-banner.jpg');}

@media (max-width: 440px) {
.swiper-slide .slider-img-class {width:90%;float:none;max-height:80%;display:block;margin:0 auto;} 
.slider-text {top:83%;width:70%;}
}

@media (min-width: 441px) and (max-width: 768px) {
.slide-bg {background:#24284e;}
.slider-text {top:83%;width:70%;}
.swiper-slide .slider-img-class {width:70%;float:none;max-height:90%;display:block;margin:0 auto;}
}

@media (min-width: 769px) and (max-width: 1024px) {
.swiper-slide .slider-img-class {width:50%;float:right;max-height:98%;display:block;margin:0 auto;} 
.slider .swiper-pagination {left:0;}
.top-banner-text-3 {
    font-family: 'Montserrat';
    color: #fff;
    font-weight: 100;
    margin: 0;
    font-size: 44px;
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translateY(-50%);
    text-transform:uppercase;
}
.page-breadcrumb {
        left: 5%;
        transform:translateX(0%);
        bottom:10px;
    }
}

.products .search-box .liveresult{
    font-family: 'Montserrat', sans-serif !important;
    font-size: 14px;
    border: 0px;
    position: absolute;
    margin: 10px auto 0px auto;
    width: 340px;
    z-index: 10000 !important;
}
.products .search-box .liveresult li{
    width: 100%;
    text-align: left;
    margin: 0px auto;
    padding: 0px 30px 0px 30px !important;
    overflow: hidden;
    clear: both;
    background: #ffffff;
}
.products .search-box .liveresult li .title{
    padding-top:10px;
    font-weight: bold;
    height: 20px !important;
    line-height: 20px !important;
}
.products .search-box .liveresult li .subtitle{
    color: #CCCCCC;
    font-weight: 300;
    font-size: 12px;
    height: 15px !important;
    line-height: 15px !important;
    padding-bottom: 10px;
}
.products .search-box .liveresult li:first-child{

}
.products .search-box .liveresult li:last-child{

}
.products .search-box .liveresult li a,
.products .search-box .liveresult li a:visited{
    color: #000000;
    text-decoration: none;
}
.products .search-box .liveresult li a:hover{
    text-decoration: none;
}
.products .search-box .liveresult li:hover{
    background: #f1f1f1;
    text-decoration: none;
}
  
  .hidden {
    display: none;
}

.search_items div{
    background-color: #ececec;
    padding: 5px;
    border-bottom: 1px solid #c0c0c0;
}
.search_items div:hover{
    background-color: #e4e4e4;
}

.search_items div a{
    font-weight: bold;
    color:black;
    font-size: 14px
}
.search_items div a:hover{
    text-decoration: none
}
@media (min-width: 1200px){
.news-detail .uk-grid > * {
  padding-left: 25px;margin-bottom:25px;
}
}